### Method

# Camel Multipart get_part

#### Declaration [src]

    CamelMimePart*
    camel_multipart_get_part (
      CamelMultipart* multipart,
      guint index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `guint`

  A zero-based index indicating the part to get.

#### Return value

Type: `CamelMimePart`

The indicated subpart, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.